/* --------------------------------------------------

   font.css
   Gestion des webfonts
  
  
 ----------------------------------------------------- */

/* Appelez vos webfonts ici */
@font-face {
	font-family: "Tanseek Modern Light";
	font-style: normal;
	src: local("Tanseek Modern Light"), url("fonts/TanseekModernProArabic-Lt.woff") format("woff");
}
@font-face {
	font-family: "Tanseek Modern Book";
	font-style: normal;
	src: local("Tanseek Modern Book"), url("fonts/TanseekModProArabic-Book.woff") format("woff");
}
@font-face {
	font-family: "Tanseek Modern Regular";
	font-style: normal;
	src: local("Tanseek Modern Regular"), url("fonts/TanseekModernProArabic.woff") format("woff");
}
@font-face {
	font-family: "Tanseek Modern Bold";
	font-style: normal;
	src: local("Tanseek Modern Bold"), url("fonts/TanseekModernProArabic-Bold.woff") format("woff");
}
@font-face {
	font-family: "Tanseek Modern Extra Bold";
	font-style: normal;
	src: local("Tanseek Modern Extra Bold"), url("fonts/TanseekModernProArabic-ExBd.woff") format("woff");
}